@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

html{
overflow: auto;
width: 100%;
height: 100%;
}
body{
width: 100%;
height: 100%;
margin: 0;
padding: 0;
font-family: "Noto Sans JP", "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif!important;
font-size: 16px;
line-height: 140%;
line-height: 1.4;
color:#333!important;
background-color: #fff;
/*letter-spacing: -0.04em;*/
}

frame body{
    background-color: inherit!important;
}
body[bgcolor="#FFFFB3"] {
    background-color: #ffffb3;
}

body > table, body > div > table, body > p > table, body table[width="680"] {
    margin-left: auto!important;
	margin-right: auto!important;
    
    /*width: 840px;
    background-color: #fff;*/
    /*display: flex;
    justify-content: center;*/
    
    /*width: 768px;*/
    min-width: 730px;
}
/*body > table > table {
    width: 768px;
}*/
body[bgcolor="#FFFFB3"] > table {
    min-width: 700px;
}
body > p{
    max-width: 705px;
	margin-left: auto;
	margin-right: auto;
}

/*frame[name="topFrame"] table{
    display: flex;
    justify-content: center;
}*/

/*
:root {
  --base-left: 340px;
}

body p + table.text12px[width="100%"] {
  margin-left: max(0px, calc(50vw - var(--base-left))) !important;
  margin-right: 0 !important;
}
*/

.text10px { font-size: 12px;}
.text12px {	font-size: 14px;}
.text14px { font-size: 14px;}

ul{	margin:0px 0px 0px 42px;}
ol{	margin:0px 0px 0px 30px;}


.linkA {  text-decoration: none; font-size: 14px;}
.linkA:active {  color: #FF0000; text-decoration: underline;}
.linkA:hover {  color: #FF9900; text-decoration: underline;}
.linkA:visited {  color: #999999; text-decoration: none;}
.linkA_blue {  color: #003399; text-decoration: none; font-size: 12px;}
.linkA_blue:active {  color: #FF9900; text-decoration: underline;}
.linkA_blue:hover {  color: #FF6600; text-decoration: underline;}
.linkA_blue:visited {  color: #999999; text-decoration: none;}
.linkA_blueline {  color: #003399; text-decoration: underline; font-size: 14px;}
.linkA_blueline:active {  color: #FF9900; text-decoration: none;}
.linkA_blueline:hover {  color: #FF6600; text-decoration: none;}
.linkA_blueline:visited {  color: #999999; text-decoration: underline;}
.linkB {  color: #000066; font-size: 12px; text-decoration: underline;}
.linkB:active {  color: #FF9900; text-decoration: none;}
.linkB:hover {  color: #FF9900; text-decoration: none;}
.linkC {  color: #00639C; font-size: 14px; text-decoration: underline;}
.linkC:active {  color: #FF0000; text-decoration: none;}
.linkC:hover {  color: #FF9900; text-decoration: none;}
.linkC:visited {  color: #CC6699; text-decoration: underline;}

.linkE {color: #000066; text-decoration: underline; font-size: 12px; font-weight: bolder;}
.linkE:active {  color: #FF9900; text-decoration: none;}
.linkE:hover {  color: #FF9900;}
.linkblue {  color: #101884; font-size: 14px; font-weight: bolder; text-decoration: underline;}
.linkblue:active {  color: #FF0000; text-decoration: none;}
.linkblue:hover {  color: #FF9900; text-decoration: underline;}
.linkblue:visited {  color: #CC66FF; text-decoration: underline;}
.linkgreen {  color: #006633; text-decoration: underline; font-size: 12px;}
.linkgreen:active {  color: #FF0000; text-decoration: none;}
.linkgreen:hover {  color: #FF9900; text-decoration: none;}
.linkgreen:visited {  color: #6699CC; text-decoration: underline;}


.px12_160 { font-size: 14px; line-height: 160%;}
.text10pxline140 { font-size: 12px ;}
.text12pxstrike { font-size: 14px; text-decoration: underline;}
blockquote { text-indent: 24px;}

.text12pxkei { font-size: 14px; text-decoration: underline;}
.text12px_24 { font-size: 14px; margin-left: 28px;}
.text12px_36 { font-size: 14px; margin-left: 42px;}
.text12px_48 { font-size: 14px; margin-left: 56px;}
.text12px_60 { font-size: 14px; margin-left: 70px;}
.text12px_72 { font-size: 14px; margin-left: 84px;}
.text10px_24 { font-size: 12px; margin-left: 28px; text-indent: -28px;}
.text10px_36 { font-size: 12px; margin-left: 42px; text-indent: -28px;}
.text10px_48 { font-size: 12px; margin-left: 56px; text-indent: -28px;}
.text10px_60 { font-size: 12px; margin-left: 72px; text-indent: -28px;}
.text10px_72 { font-size: 12px; margin-left: 84px; text-indent: -28px;}
.text10px_36no { font-size: 12px; margin-left: 42px;}
.text10px_48no { font-size: 12px; margin-left: 56px;}
.text10px_60no { font-size: 12px; margin-left: 72px;}
.text10px_72no { font-size: 12px; margin-left: 84px;}
.text10px_24no { font-size: 12px; margin-left: 28px;}
.text12px_36_2jiotsi { font-size: 14px; margin-left: 42px; text-indent: -28px;}
.text-12px_12 { font-size: 14px; margin-left: -14px; text-indent: 28px;}
.text12px_48_2jiotsi { font-size: 14px; margin-left: 56px; text-indent: -28px;}
.text10px_60_3jioti { font-size: 12px; margin-left: 72px; text-indent: -42px;}
.text10px_72_3jioti { font-size: 12px; margin-left: 84px; text-indent: -42px;}
.text10px_84_3jioti { font-size: 12px; margin-left: 98px; text-indent: -42px;}
.text12px_1jiotsi { font-size: 14px; margin-left: 28px; text-indent: -28px;}
.text10px_84 { font-size: 12px; margin-left: 98px; text-indent: -28px;}
.text10px_36nokei { font-size: 12px; margin-left: 42px; text-decoration: underline;}
.text12px_12 { font-size: 14px; margin-left: 14px;}
.text12px_minasu12 { font-size: 14px; margin-left: -12px;}
.text10px_kei { font-size: 12px; text-decoration: underline;}
.text12px_36_1jiotsi { font-size: 14px; margin-left: 42px; text-indent: -14px;}
.text12px_36_3jiotsi { font-size: 14px; margin-left: 42px; text-indent: -42px;}
.text12px_48_3jiotsi { font-size: 14px; margin-left: 56px; text-indent: -42px;}
.text12px_48_4jiotsi { font-size: 14px; margin-left: 56px; text-indent: -56px;}
.text12px_60_3jiotsi { font-size: 14px; margin-left: 70px; text-indent: -42px;}
.text12px_60_2jiotsi { font-size: 14px; margin-left: 70px; text-indent: -28px;}
.text12px_72_2jiotsi { font-size: 14px; margin-left: 84px; text-indent: -28px;}
.text12px_84_2jiotsi { font-size: 14px; margin-left: 98px; text-indent: -28px;}
.text10px_3jiotosi { font-size: 12px; margin-left: 42px; text-indent: -42px;}
.text10px_1jiotosi { font-size: 12px; margin-left: 24px; text-indent: -12px;}
.text10px_2jiotosi { font-size: 12px; margin-left: 24px; text-indent: -24px;}
.text12px_1jiotsi_nomal { font-size: 14px; margin-left: 14px; text-indent: -14px;}
.text12px_24_1jiotosi { font-size: 14px; margin-left: 28px; text-indent: -14px;}
.text10px_36_7jioti { font-size: 12px; margin-left: 127px; text-indent: -84px;}
.text10px_36_1jitossi { font-size: 12px; margin-left: 56px; text-indent: -14px;}
.text12px_48_1jiotsi { font-size: 14px; margin-left: 56px; text-indent: -14px;}
.text10px_60_1jioti { font-size: 12px; margin-left: 72px; text-indent: -12px;}
.text12px_60_1jiotsi { font-size: 14px; margin-left: 70px; text-indent: -14px;}
.midasi { font-size: 14px; font-weight: bolder;}
.text10px_4jiotosi { font-size: 12px; margin-left: 48px; text-indent: -48px;}
.text12px_2jiotsi { font-size: 14px; margin-left: 42px; text-indent: -42px;}
.text12px_72_1jiotsi { font-size: 14px; margin-left: 84px; text-indent: -14px;}
.text10px_72_1jioti { font-size: 12px; margin-left: 84px; text-indent: -14px;}
.text10px_72_2jioti { font-size: 12px; margin-left: 84px; text-indent: -28px;}
.text12px_2jiotsi_nomal { font-size: 14px; margin-left: 28px; text-indent: -28px;}
.text12px_84_1jiotsi { font-size: 14px; margin-left: 98px; text-indent: -14px;}
.text12px_72_3jiotsi { font-size: 14px; margin-left: 84px; text-indent: -42px;}
.text12px_84_3jiotsi { font-size: 14px; margin-left: 98px; text-indent: -42px;}
.text12px_36_4jiotsi { font-size: 14px; margin-left: 42px; text-indent: -56px;}
.text12px_84_4jiotsi { font-size: 14px; margin-left: 98px; text-indent: -56px;}
.text8px { font-size: 8px;}
.text10px_84no { font-size: 12px; margin-left: 98px; }
.text10px_108 { font-size: 12px; margin-left: 126px; text-indent: -28px; }
.text10px_36_3jitossi { font-size: 12px; margin-left: 56px; text-indent: -42px; }
.text12px_14 { font-size: 14px; margin-left: 120px; }
.text12px_96 { font-size: 14px; margin-left: 112px; }
.text12px_180 { font-size: 14px; margin-left: 210px; ; text-indent: -196px}
.text12px_180_14jiotsi { font-size: 14px; margin-left: 210px; text-indent: -196px}
.text12px_84_7jiotsi { font-size: 14px; margin-left: 98px; text-indent: -98px; }
.text10px_1jiotosi_nomal { font-size: 12px; margin-left: 12px; text-indent: -12px; }
.text12px_84 { font-size: 14px; margin-left: 98px; text-indent: 0px; }
.text12px_108_5jiotosi { font-size: 14px; margin-left: 126px; text-indent: -72px; }
.text12px_84_1jiotsinomal { font-size: 14px; margin-left: 98px; text-indent: -14px; }
.text12px_96_4jiotosi { font-size: 14px; margin-left: 112px; text-indent: -56px; }
.text12px_108 { font-size: 14px; margin-left: 126px; }
.text12px_108_1jiotosi { font-size: 14px; margin-left: 126px; text-indent: -14px; }
.text10px_96no { font-size: 12px; margin-left: 112px; }
.text12px_60_4jiotsi { font-size: 14px; margin-left: 70px; text-indent: -56px; }
.text12px_24_2jiotosi { font-size: 14px; margin-left: 28px; text-indent: -28px; }
.linkgreen_14 { color: #006633; text-decoration: underline; font-size: 14px; }
.text12px_5jiotsi { font-size: 14px; margin-left: 84px; text-indent: -84px; }
.text12px_4jiotsi { font-size: 14px; margin-left: 56px; text-indent: -56px; }

.disabled {filter: grayscale(100%);}